<template>
  <textarea v-text="logs.lines" rows="40" class="tw:w-full" readonly/>
</template>

<script setup>
import {onMounted} from "vue";
import {useLogsStore} from "@/stores/logs.js";

const logs = useLogsStore();
onMounted(async () => logs.fetchLogsFromServer());
</script>

<style scoped>

</style>
